Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 14 Apr 2023 10:53:03 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery saeed saeed                    Again rejected are you guys playing           02:18 PM, 14th Apr                     saeed saeed                    What is this drama I don’t no           02:19 PM, 14th Apr                     saeed saeed                    From your side told me that will be the last time           02:19 PM, 14th Apr                     saeed saeed                    Again same mistake is that is good or bad           02:20 PM, 14th Apr                     saeed saeed                    Very bad for the costumer           02:20 PM, 14th Apr                   Nikhil                   Good Afternoon Saeed! Thank you for contacting Centrepoint. My name is Nikhil.           02:40 PM, 14th Apr                   Nikhil                   Are you contacting us regarding the order id 9425709527           02:40 PM, 14th Apr                   Nikhil                   Could you please confirm whether you can be contacted on V           02:44 PM, 14th Apr                   Nikhil                   Could you please confirm whether you can be contacted on +971526348987           02:44 PM, 14th Apr                   Nikhil                   Hi, I'm not getting a response from you. Are we still connected?           02:48 PM, 14th Apr                   Nikhil                   Hi Saeed, I have not received a response from you still, please confirm if we are still connected?           02:50 PM, 14th Apr                   Nikhil                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           02:51 PM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6063525